[Interface]
PrivateKey = SP5yk3aLy+YM+mIod0IRXpKoyZEvZQwELF3Sn8K9aE4=
Address = 10.8.0.2
DNS = 1.1.1.1
Jc = 4
Jmin = 50
Jmax = 1000
S1 = 48
S2 = 62
H1 = 1283754237
H2 = 1376429415
H3 = 1086825660
H4 = 294148103

[Peer]
PublicKey = 35GmXFIW+B8oIOJZdp6+VI3P5eOdUwAfYOR/WaOqFHM=
PresharedKey = ipShajd+QoTrjd7TZ7+ykjmZXt4x8eKdl/hZVDV4qpU=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 217.154.94.115:1234
